/*********************************************************************
 *
 * Pagination link styling
 *
 * Do not use this file! You probably want different colours. Copy the 
 * file or just the rules into your css instead.
 *
 * NB admin.css already has these rules
 * 
 ********************************************************************/

#content div.pagination {
  text-align: center;
}

#content ul.pagination {
  display: inline-block;
  width: auto;
  overflow: auto;
}

#content ul.pagination li {
  display: inline-block;
  float: left;
  margin: 0 3px 0 0;
  font-size:12px;
}

#content ul.pagination li span.disabled {
  display: block;
  padding: 2px 8px;
  color: #8090B1;
  background-color: #4E6492;
  cursor: default;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#content ul.pagination li a {
  display: block;
  padding: 2px 8px;
  color: #fff;
  background-color: #001D67;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#content ul.pagination li a:hover {
  background-color: #009DDC;
}

#content ul.pagination li.current a {
  display: block;
  padding: 2px 8px;
  color: #fff;
  background-color: #009DDC;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#content ul.pagination li.current a:hover {
  background-color: #edd6a9;
}